@charset "utf-8";

/*
	Name: Celebrations ah Song by T Newfields Style Sheet
	Date: Feb 2026
	Version: 2.0
	Author: T Newfields
	Autor URI: https://tnewfields.info/Celebrations/Cele.css
*/
a {outline: 0px; text-decoration: none;}
a img {border: 0px; text-decoration: none;}
a:hover, a:active {background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}
a:link, a:visited {color: #6379A3;
	padding: 0 1px;
	text-decoration: none;
	text-shadow: 0 0 1px cyan, 0 0 3px #fff,  0 0 7px aliceblue, 0 0 7px #fff;
}
.alternativetext {font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
    color: #9C6300;
    font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
    -webkit-transform:scale(1,.618);
    transform:scale(1,.618);
}

body {background-image: url(Graphics/407.jpg);
	background-color:#FFC;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	font-family: "Book Antiqua", Papyrus, "Maiandra GD", Verdana;
	text-align: center;
}

body:before {content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
.centering {float: left; position: relative; left: 1%;}

#col1 {float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#col2 {float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
}
#container1 {float:left;
	width:100%;
	position:relative;
	right:50%;
}
#container2 {clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}

.dialog1 {color:#251d23;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
    font-size: 1.5vw; 
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
	vertical-align: text-top;
	text-align:center;
}
.dialog2 {color: #283B1D;
	font-family: "Book Antiqua", "Gills Sans", Arial, Verdana, Georgia, serif;
	font-size: 1.5vw; 
	font-weight: 500;
	line-height: 35px;
	text-align: left;
	vertical-align: text-top;
}

.fade {opacity: 2;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {opacity: 0.2;}

#footer {position:relative;
	height: 180px;
	left:1%;
	bottom:-1px;
	text-align: center;
   	width:102%;
	clear:both;}

.ghosttext {color: black;
	font-size:1.6vw; 
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 1px #fff,
                   0 0 3px #FDF48D,
                   0 0 5px #fff,
                   0 0 7px #BFA371,
                   0 0 9px #fff,
                   0 0 13px #719357;
}

h1 {font-size: 3.0em; 
	color:maroon;
	text-align:center;
	font-family: Fantasy,"Book Antiqua","Goudy Old Style",Perpetua,serif;
}
h2 {font-size: 2vw; text-align:center; }
h3 {font-size: 1.6vw;  text-align:center; }
h4 {font-size: 1.3vw; text-align:center; }
h5 {font-size: 1.143vw; text-align:center; }
h6 {font-size: 1vw; text-align:center; }

.hvr-bounce-in {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.hvr-grow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}
.hvr-rotate {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

img.bg {box-shadow: 1px 1px 2px #FFFFF3, 0 0 5px #A4CA7E, 0 0 25px #0F1519;
}

img.grayscale {filter: none;
 -webkit-filter: grayscale(0%);
}

img.grayscale:hover { filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:9px;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 9px 9px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {font-family: Papyrus, "Gaze-Normal", "Maiandra GD", "MediciScript", Harem, "Arrus BT Light", Fantasy;
	font-size: 1.6vw;  
	font-style: normal;
	font-weight: 600;
	line-height: 36x;
	color:#473939;
	text-align:center;
	text-shadow: 0 0 1px gray;
}
.morph {transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
 }

.morph:hover {border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
transform: rotate(360deg);
}

.nav-fade {padding: 0;}
p { margin-top: 0.5vw;
    margin-bottom: 0em;
    line-height: 0.33vw;
    min-height: 5px;
    overflow: hidden;
}
.page-break {page-break-after: always;}

.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: white;
	box-color: #ffa500;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	float: left;
}

.single-spaced {display: block; 
            margin-bottom: 1em; }

table {border-spacing: 17px;}
table, caption, tbody, tfoot, thead, tr, th, td {margin: 4px;
	padding: 4px;
	border: 0px;
}
table.center {margin-left:auto; width:90%; margin-right:auto;}
tr {vertical-align:top;}
td {vertical-align: top;}

ul {list-style-type: none;
	z-index:3;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #350C68;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}

.zoom-tilt {-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out;
}
.zoom-tilt:hover {-webkit-transform:rotate(15deg) scale(1.3);
  -moz-transform:rotate(15deg) scale(1.3);
  -ms-transform:rotate(15deg) scale(1.3);
  -o-transform:rotate(15deg) scale(1.3);
  transform:rotate(15deg) scale(1.3);
}


